.nav-bar {
  height: 60px;
  background-color: #fff;
}

.nav-link {
  z-index: 6;
  padding-right: 15px;
  padding-left: 15px;
  -webkit-transition: color 300ms ease;
  transition: color 300ms ease;
  font-family: 'Open Sans', sans-serif;
  color: #474747;
  font-size: 13px;
  font-weight: 600;
}

.nav-link:hover {
  color: #0896b8;
}

.nav-link.w--current {
  color: #008fc1;
}

.nav-link.w--open {
  z-index: 3;
  background-color: transparent;
  color: #0896b8;
}

.nav-link.come-on {
  background-color: #fff;
}

.top-nav {
  height: 40px;
}

.call-us {
  width: 130px;
  margin-top: 6px;
  margin-right: 9px;
  float: right;
  font-family: 'Open Sans', sans-serif;
  color: #474747;
}

.button {
  height: 22px;
  margin-top: 5px;
  margin-right: 13px;
  margin-bottom: 5px;
  padding-top: 0px;
  float: right;
  border-radius: 6px;
  background-color: #44b2e5;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  font-family: 'Open Sans', sans-serif;
}

.button:hover {
  opacity: 0.71;
}

.nav-div {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.topper {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.brand {
  margin-top: -27px;
}

.full-nav {
  box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, .33);
}

.home {
  display: block;
  height: auto;
  margin: 2px auto 190px;
  padding-bottom: 50px;
}

.home.home-page {
  display: block;
  height: auto;
  margin-bottom: 30px;
}

.home.home-page.home-mob.stop.stopff.show.hideerrr {
  display: none;
}

.home.bb {
  padding-bottom: 50px;
}

.home.flip {
  position: static;
  height: auto;
  margin-bottom: 0px;
}

.cover {
  display: block;
  width: 80%;
  height: auto;
  margin-right: auto;
  margin-left: auto;
}

.cover.fic {
  height: 150px;
}

.slider-size {
  height: 500px;
  background-color: transparent;
}

.slide1 {
  background-image: url('../images/Cover2.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide2 {
  background-color: transparent;
  background-image: url('../images/Cover3.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.small-head {
  font-family: 'Open Sans', sans-serif;
  color: #797676;
  font-size: 20px;
  line-height: 38px;
  font-weight: 400;
}

.small-head.small-head-2 {
  margin-top: 12px;
  line-height: 30px;
}

.small-head.small-head-2.appointments2 {
  margin-top: 34px;
}

.small-head.serious {
  font-size: 16px;
}

.small-head.serious.now {
  margin-top: -6px;
  font-size: 14px;
  line-height: 24px;
}

.small-head.serious.now.sen {
  text-align: left;
}

.small-head.down {
  margin-top: 20px;
}

.smaller-head {
  margin-top: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #474747;
  font-size: 26px;
  font-weight: 300;
}

.big-heading {
  color: #44b2e5;
  font-size: 46px;
  text-transform: uppercase;
}

.slider-content {
  width: 500px;
  margin-top: 45px;
  margin-left: 78px;
}

.slider-content.second-slide-cont {
  color: #fff;
}

.button2 {
  height: 45px;
  margin-top: 14px;
  margin-left: 93px;
  padding-top: 12px;
  padding-bottom: 13px;
  float: none;
  border: 1px none #000;
  border-radius: 3px;
  background-color: #008fc1;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
}

.button2:hover {
  background-color: #404040;
  opacity: 1;
}

.button2.button3 {
  height: 45px;
  margin-left: 40px;
  background-color: #44b2e5;
}

.button2.button3:hover {
  background-color: #404040;
}

.button2.contact-button {
  margin-left: 0px;
  font-family: 'Open Sans', sans-serif;
}

.button2.contact-button.appointment-button {
  display: block;
  width: 250px;
  margin-top: 44px;
  margin-right: auto;
  margin-left: auto;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 600;
  text-align: center;
}

.arrow {
  opacity: 0.41;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  color: #008fc1;
}

.arrow:hover {
  opacity: 1;
}

.drop-link {
  margin-top: 0px;
  padding-top: 8px;
  padding-right: 13px;
  padding-left: 15px;
  border: 1px solid #fff;
  background-color: #0896b8;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 12px;
  font-weight: 600;
}

.drop-link:hover {
  background-color: #9ac63d;
}

.drop-link.text {
  z-index: 1;
  padding-top: 9px;
  padding-bottom: 8px;
  border-right-width: 2px;
  border-bottom-width: 1px;
  border-left-width: 2px;
  background-color: #008fc1;
}

.drop-link.text:hover {
  background-color: #44b2e5;
}

.drop-link.text.w--current {
  color: #fff;
}

.drop-link.text._2 {
  border-bottom-width: 2px;
}

.list-bg.w--open {
  background-color: transparent;
}

.para {
  margin-top: 17px;
  font-family: 'Open Sans', sans-serif;
  color: #797676;
}

.para.space {
  margin-top: 17px;
}

.appointments {
  height: 140px;
  margin-top: 24px;
  border-style: solid;
  border-width: 1px 1px 1px 4px;
  border-color: #c9c5c5 #c9c5c5 #c9c5c5 #008fc1;
  background-color: #f7f7f7;
}

.appointments._2 {
  height: 180px;
  margin-top: 35px;
  margin-left: 17px;
  padding-top: 0px;
  padding-left: 25px;
}

.appointments.hide-app {
  display: none;
}

.appoint-text {
  width: auto;
  margin-top: 8px;
  padding-top: 8px;
  padding-bottom: 14px;
  padding-left: 14px;
  font-family: 'Open Sans', sans-serif;
  color: #797676;
  font-size: 13px;
}

.appoint-text.hereq {
  margin-top: 15px;
}

.button-div {
  display: block;
  margin-top: 11px;
  margin-right: auto;
  margin-left: auto;
  padding: 20px;
  text-align: center;
}

.comtact-us {
  display: inline-block;
  width: 100%;
  height: 300px;
  margin-top: 0px;
  background-color: #3a3b3b;
}

.comtact-us.contact-nose {
  margin-top: 0px;
}

.comtact-us.contact-nose.faq-page {
  margin-top: 0px;
}

.comtact-us.contact-nose.contact-page {
  margin-top: -297px;
}

.comtact-us.contact-nose.contact-page.fix-it {
  position: static;
  display: inline-block;
  width: 100%;
  margin-top: 37px;
}

.contact-div {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 34px;
}

.little-heading-1 {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
}

.little-heading-2 {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 16px;
}

.greyer-text {
  font-family: 'Open Sans', sans-serif;
  color: #afa9a9;
  font-size: 13px;
  line-height: 18px;
}

.greyer-text.get-out {
  display: block;
  text-decoration: none;
}

.bullet-point {
  display: inline-block;
  width: 90%;
  padding-left: 12px;
  float: none;
  font-family: 'Open Sans', sans-serif;
  color: #797676;
  font-size: 15px;
  font-weight: 400;
}

.bullet-point.question {
  display: inline-block;
  width: auto;
  float: left;
  color: #008fc1;
  font-weight: 600;
}

.bullet-point.bulleter {
  width: 90%;
}

.bullet-point.here {
  width: 95%;
}

.bullet-point.here.now {
  margin-top: 0px;
  text-align: left;
}

.tick {
  margin-top: -3px;
  float: none;
}

.tick.tick-2 {
  margin-top: -41px;
}

.bullet-div {
  margin-top: 22px;
  margin-left: 11px;
}

.contact-us-top {
  display: none;
  height: 120px;
  background-color: #0896b8;
}

.contact-us-top.show {
  display: block;
  background-color: #44b2e5;
}

.contact-head {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 19px;
}

.cont-head {
  margin-top: 29px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 30px;
}

.form-part {
  display: block;
}

._80 {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

._80._802 {
  text-align: center;
}

.field {
  font-family: 'Open Sans', sans-serif;
  color: #797676;
  font-weight: 400;
}

.text-field {
  max-height: 250px;
  max-width: 100%;
  min-height: 130px;
  min-width: 100%;
}

.map-div {
  display: block;
  width: 95%;
  margin-right: auto;
  margin-left: 20px;
}

.map {
  height: 300px;
}

.map.tab-map.mob-map {
  margin-bottom: 33px;
}

.no-underline {
  color: #474747;
  text-decoration: none;
}

.no-underline:hover {
  color: #0896b8;
}

.category {
  margin-top: 6px;
  padding: 24px 24px 6px;
}

.category.bottom {
  padding-top: 0px;
}

.rollover {
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.rollover:hover {
  opacity: 0.7;
}

.row {
  margin-top: 27px;
}

.get-out2 {
  display: block;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  text-decoration: none;
}

.get-out2:hover {
  opacity: 0.75;
}

.header-div {
  width: 100%;
  height: 100px;
  margin-top: 17px;
  padding: 26px 28px 23px 31px;
  background-color: #008fc1;
}

.header-div.green {
  margin-top: 17px;
  background-color: #44b2e5;
}

.header-text {
  margin-top: 12px;
  margin-bottom: 11px;
  margin-left: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 35px;
  font-weight: 700;
}

.spicy {
  width: 100%;
}

.image-div {
  padding: 17px 7px 1px 12px;
}

.here-now {
  width: 360px;
  height: 168px;
}

.here-now.blue {
  background-color: #008fc1;
}

.here-now.green {
  background-color: #9ac63d;
}

.your-button {
  display: inline-block;
  margin-top: -11px;
  margin-right: 3px;
  margin-left: 11px;
}

.new-button {
  width: 120px;
  height: 40px;
  margin-top: -15px;
  margin-bottom: 8px;
  margin-left: 10px;
  padding-right: 4px;
  padding-bottom: 9px;
  padding-left: 4px;
  background-color: #008fc1;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  text-align: center;
}

.new-button:hover {
  opacity: 0.7;
}

.herea {
  display: none;
}

.herea.showdown {
  display: block;
  text-align: left;
}

.now {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.hide-on-tab {
  display: none;
}

.hide-on-tab.show-on {
  display: block;
}

.hide-on-tab.show-lap {
  display: block;
}

.hide-on-lap {
  display: none;
}

.hide-on-lap.show {
  display: none;
}

.sap.dide-sap {
  display: none;
}

.hide-lal {
  display: none;
}

html.w-mod-js *[data-ix="second-slide"] {
  opacity: 0;
  -webkit-transform: scale(0.8500000000000001, 0.8500000000000001) translate(-96px, -43px);
  -ms-transform: scale(0.8500000000000001, 0.8500000000000001) translate(-96px, -43px);
  transform: scale(0.8500000000000001, 0.8500000000000001) translate(-96px, -43px);
}

html.w-mod-js *[data-ix="new-interaction-2"] {
  opacity: 0;
  -webkit-transform: scale(0.8500000000000001, 0.8500000000000001) translate(51px, 12px);
  -ms-transform: scale(0.8500000000000001, 0.8500000000000001) translate(51px, 12px);
  transform: scale(0.8500000000000001, 0.8500000000000001) translate(51px, 12px);
}

html.w-mod-js *[data-ix="new-interaction-3"] {
  opacity: 0;
  -webkit-transform: scale(0.8200000000000001, 0.8200000000000001) translate(0px, 31px);
  -ms-transform: scale(0.8200000000000001, 0.8200000000000001) translate(0px, 31px);
  transform: scale(0.8200000000000001, 0.8200000000000001) translate(0px, 31px);
}

html.w-mod-js *[data-ix="new-interaction-4"] {
  opacity: 0;
  -webkit-transform: scale(0.8200000000000001, 0.8200000000000001) translate(0px, 31px);
  -ms-transform: scale(0.8200000000000001, 0.8200000000000001) translate(0px, 31px);
  transform: scale(0.8200000000000001, 0.8200000000000001) translate(0px, 31px);
}

html.w-mod-js *[data-ix="dropdown"] {
  -webkit-transform: translate(0px, -33px);
  -ms-transform: translate(0px, -33px);
  transform: translate(0px, -33px);
}

html.w-mod-js *[data-ix="hidden-answer"] {
  display: none;
  opacity: 0;
}

@media (max-width: 991px) {
  .nav-link {
    background-color: #fff;
  }
  .nav-link.w--current {
    background-color: #fff;
  }
  .topper.topper-hide {
    display: none;
  }
  .home {
    margin-bottom: 0px;
  }
  .home.home-page {
    margin-bottom: 0px;
  }
  .home.home-page.home-mob.stop.stopff {
    display: none;
  }
  .cover.cover-tab {
    width: 100%;
  }
  .small-head.serious.now.sen {
    text-align: left;
  }
  .small-head.tablet-text {
    color: #797676;
    text-shadow: 0 0 4px #fff;
  }
  .para.space.here-now {
    margin-bottom: 230px;
  }
  .appointments {
    display: block;
    height: auto;
    padding-bottom: 0px;
    border-style: solid;
  }
  .appointments._2 {
    height: auto;
    padding-bottom: 10px;
  }
  .appointments.hide-app.s {
    display: block;
    margin-top: 0px;
  }
  .comtact-us {
    height: 310px;
    padding-bottom: 0px;
  }
  .comtact-us.contact-nose {
    display: inline-block;
    width: 100%;
  }
  .comtact-us.contact-nose.contact-page.fix-it {
    display: inline-block;
    margin-top: 85px;
    padding-bottom: 0px;
  }
  .greyer-text.bb {
    margin-bottom: 0px;
  }
  .bullet-point.here.now {
    text-align: left;
  }
  .cont-head.slap {
    margin-top: 11px;
    line-height: 30px;
  }
  ._80._802.change-to-100 {
    display: inline-block;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .text-field {
    max-height: 250px;
    max-width: 100%;
    min-height: 130%;
  }
  .map.tab-map {
    margin-bottom: 28px;
  }
  .row {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .spicy.hide-on-tab {
    display: none;
  }
  .here-now.blue {
    width: 300px;
    padding-top: 11px;
  }
  .menu-icon {
    color: #008fc1;
  }
  .menu-button.w--open {
    background-color: #fff;
  }
  .menu-button.mobile-menu {
    margin-top: -21px;
  }
  .herea.showdown {
    display: block;
  }
  .now {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .hide-on-tab {
    display: none;
  }
  .hide-on-tab.show-on.come-in {
    display: none;
  }
  .hide-on-tab.show-on.hide-that {
    display: none;
  }
  .hide-on-tab.show-on.hide-it {
    display: none;
  }
  .hide-on-tab.show-on.bbbbb {
    display: none;
  }
  .hide-on-tab.show-lap.hide-tabber {
    display: none;
  }
  .hide-on-lap {
    display: block;
  }
  .hide-on-lap.show {
    display: block;
  }
  .hide-appointments {
    display: none;
  }
  .sap.dide-sap {
    display: block;
  }
  .proc-image {
    width: 100%;
  }
  .hide-tab {
    display: none;
  }
  .hide-lal.show-tabbb {
    display: block;
  }
}

@media (max-width: 767px) {
  .home {
    position: static;
  }
  .home.home-page.home-mob.stop {
    display: none;
  }
  .slide1.side-mob-pic {
    background-position: 58% 50%;
  }
  .slide2.side-mob-pccer {
    background-position: 62% 50%;
  }
  .small-head.tablet-text {
    text-shadow: 0 0 6px #fff;
  }
  .appointments {
    padding-right: 11px;
  }
  .comtact-us {
    display: inline-block;
    height: auto;
    padding-bottom: 33px;
  }
  .greyer-text.bb.orig {
    margin-bottom: 24px;
  }
  .cont-head.slap {
    margin-top: 12px;
    line-height: 30px;
  }
  .text-field {
    min-width: 100%;
  }
  .header-text.ggg {
    margin-top: -7px;
    line-height: 30px;
  }
}

@media (max-width: 479px) {
  .home.home-page.home-mob.stop.stopff.show {
    display: block;
  }
  .home.home-page.home-mob.stop.stopff.show.hideerrr.show-mobler {
    display: block;
  }
  .home.home-page.hide-on-mob {
    display: none;
  }
  .slider-size.mobile-slide {
    width: 100%;
    max-width: 100%;
  }
  .slider-size.mobile-slide.moba {
    height: 500px;
  }
  .slide1.side-mob-pic.mob-pic {
    background-position: 68% 50%;
    background-size: cover;
  }
  .slide2.side-mob-pccer.slide-23-pic {
    background-position: 74% 50%;
  }
  .small-head.tablet-text.kk {
    margin-top: 196px;
    margin-left: -47px;
    font-size: 20px;
    line-height: 24px;
  }
  .small-head.vv {
    margin-top: 196px;
    margin-left: -47px;
    line-height: 24px;
  }
  .small-head.vv.sen {
    text-shadow: 2px 2px 0 #fff;
  }
  .big-heading.slide-2-cont.slan {
    margin-left: -52px;
    font-size: 20px;
    line-height: 22px;
  }
  .big-heading.ss {
    margin-left: -52px;
    font-size: 20px;
    line-height: 22px;
  }
  .button2.button3.pf {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .button2.p {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .arrow.mob-ar {
    margin-top: 287px;
  }
  .appointments._2.bbbbb {
    margin-left: -1px;
  }
  .bullet-point.here.now {
    text-align: left;
  }
  .cont-head.slap.en {
    margin-top: -7px;
    font-size: 28px;
  }
  .text-field {
    width: 100%;
    max-height: 400px;
  }
  .map.tab-map.mob-map {
    position: relative;
    display: block;
    margin-right: 14px;
    margin-left: -11px;
  }
  .category.cat-tab {
    display: block;
  }
  .header-text.ggg.yo {
    margin-top: -22px;
    margin-left: 0px;
  }
  .header-text.sendog {
    margin-top: -7px;
    margin-left: 0px;
    line-height: 30px;
  }
  .header-text.smaller-text {
    font-size: 26px;
  }
  .here-now.blue.please {
    width: 250px;
    padding-top: 23px;
  }
  .menu-button.mobile-menu {
    display: inline-block;
    margin-top: -52px;
    margin-right: -24px;
    margin-left: 239px;
  }
  .mobile-logo {
    margin-top: 13px;
    margin-left: -6px;
  }
  .mob-log {
    width: 80%;
    margin-top: 14px;
  }
  .mobile-procedures {
    display: inline-block;
    margin-right: auto;
    margin-left: auto;
  }
  .buttons-f {
    display: block;
    width: 200px;
    margin-top: 29px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
}

